<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
		<xsl:choose>
			<!-- when vizited inside-->
			<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
  				<tr>
  					<td class="amenu-item" style="background-image: url('images/amenu_bg.jpg'); background-repeat: repeat-y;"><span class="amenu"><a href="{@HREF}" class="menu" style="color:white;"><img src="images/abullet.gif" style="margin-right:5px" align="absmiddle" border="0"/><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></span></td>
  				</tr>
			</xsl:when>
			<!-- when active-->
			
			<xsl:otherwise>
  				<tr>
  					<td class="menu-item" style="background-image: url('images/menu_item.jpg'); background-repeat: repeat-y;"><a href="{@HREF}" class="menu"><img src="images/bullet.gif" style="margin-right:5px" align="absmiddle" border="0"/><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
  				</tr>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>

</xsl:stylesheet>
