<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
 <td style="padding-left: 10px; padding-top: 6px; padding-right: 3px; background-image: url(images/xw_07.jpg);
	background-repeat: repeat-x; background-position: center top;"><img src="images/bu.gif" /></td>
 <td align="center" style="padding-left: 2px; padding-top: 7px; padding-right: 8px; background-image: url(images/xw_07.jpg);
	background-repeat: repeat-x; background-position: center top;">
   <a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
 </td>
            </xsl:when>
            
            
            <xsl:otherwise>
 <td style="padding-left: 10px; padding-top: 6px; padding-right: 3px;"><img src="images/bu.gif" /></td>
 <td align="center" style="padding-left: 2px; padding-top: 7px; padding-right: 8px;">
   <a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
 </td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
			  <td valign="top" width="1"><img src="images/xw_09.jpg" width="1" height="7" alt="" /></td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
